/*
 *	$Revision: 1621 $
 * 	$Author: patrick@die-interaktiven.de $
 * 	$LastChangedDate: 2011-03-10 08:39:15 +0100 (Do, 10 Mrz 2011) $
 * 	$HeadURL: https://interaktiv.jira.com/svn/ITFACTORY/trunk/fileadmin/sites/extranet.cadison.com/website/styles/elements/paragraph.css $
 */

/**
 * Paragraph
 */

div.element.paragraph
{
	display: block;
}

div.element.paragraph
{
	margin: 0 0 25px 0;
	padding: 0;
}

div.element.paragraph div.text
{
	line-height: 1.6em;
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	color:#434343;
}

div.element.paragraph div.text a
{
	color:#1A5337;
	text-decoration: underline;
}

div.element.paragraph ul
{
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
}

div.element.paragraph ul li 
{

	background: url("../../images/ul-li.gif") center left no-repeat;
	padding: 0 0 0 28px;
}

div.element.paragraph ul li a
{
	color: #fff;
	font-size: 1.2em;
}
